/* Global */

body { color:#333333; }
body#body { background-color:#CCCCCC; padding:20px 0 0 0; margin:0; }
body, td, input, select, option, textarea { font:normal normal normal 11px Tahoma,Verdana,Arial,Helvetica,Sans-serif; }
div, table { text-align:left; }

/* Normal */

#container {
	width:770px;
	background:#FFFFFF top center no-repeat;
}

.col {
	float:left;
}
.col.left {
	width:443px;
	padding:0 40px 40px 40px;
}
.col.right {
	width:240px;
}

.html, .html td {
	line-height:16px;
}
.html a {
	color:#0077B9;
	text-decoration:none;
	padding:0 2px 0 2px;
}
.html a:hover {
	text-decoration:none;
	background-color:#E0EEF6;
}

#footer {
	clear:left;
	text-align:center;
	padding:20px 0 10px 0;
	background:#CCCCCC top left no-repeat url(../images/footer-bgnd.gif);
}
#footer, #footer a, #footer a:hover {
	color:#999999;
}
#footer a, #footer a:hover {
	background:none;
}

/* Boxes */

.box {
	width:240px;
}

.box.quotehead {
	height:8px;
	overflow:hidden;
	background:top left no-repeat url(../images/bubble-header-speach.png);
}
.box.quote {
	background:#0093E1 bottom left repeat-x url(../images/bubble-bgnd-speach.gif);
}
.box.quote span {
	display:block;
	font-size:13px;
	color:#FFFFFF;
	padding:20px 35px 20px 35px;
}
.box.quote div.foot {
	color:#0077B9;
	padding:15px 0 0 35px;
	background:top left no-repeat url(../images/bubble-footer-speach.png);
}
.box.quote .foot a, .box.quote .foot a:hover {
	color:#999999;
	background:none;
}

.box.subnav {
	background:none;
	padding:40px 35px 25px 35px;
}
.box.subnav ul, .box.subnav li {
	margin:0;
	padding:0;
	list-style:none;
}
.box.subnav li {
	padding-left:12px;
	background:left center no-repeat url(../images/bullet-grey.gif);
}

.box h6 {
	color:#0077B9;
	margin:0 0 16px 0;
	font-size:16px;
	font-weight:normal;
}

.box.info {
	margin-top:20px;
	background:#D7D7D7 bottom left repeat-x url(../images/bubble-bgnd.gif);
}
.box.info .head {
	height:8px;
	overflow:hidden;
	background:top left no-repeat url(../images/bubble-header.png);
}
.box.info .foot {
	height:8px;
	overflow:hidden;
	background:top left no-repeat url(../images/bubble-footer.png);
}
.box.info span.content {
	display:block;
	padding:25px 35px 25px 35px;
	color:#5C5C5C;
}
.box.info span.content form {
	margin:0;
	padding:0;
}
.box.info span.content form label {
	color:#8D8D8D;
	clear:left;
	display:block;
	margin-bottom:6px;
}
.box.info span.content form input, .box.info span.content form textarea {
	width:160px;
}
.box.info span.content form textarea {
	height:60px;
}

#eTheoryGuide { margin-top: 200px; }


/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin: 0 0 0 10px; padding: 0; }

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio {  } /* margin: 1em 0 0 -1em; */
	.form_standard fieldset.radio legend { font-weight:bold;}
	.form_standard fieldset.radio input { position: static; clear: both; float: left; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; display: inline; width: auto; margin: 0 0 0 2em; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { top: 0; }

	/* Labels */
	.form_standard fieldset legend { color: black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
	.form_standard label.first { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}

	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 9em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; }
	.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 250px; }
	.form_standard input.submit { clear: both; top: 0; }
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }


	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text { color:#FF0000; font-style:italic; }
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#666666; }

.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:100px; margin:0 0 0 10px; font-weight:bold; text-align:right; }

.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }
.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:25px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
